body,div,img,table{
margin:0;
padding:0;
font-size:10px;
font-family: tahoma;
border:0
}
body{
background-color:#fff;}
 p{
color:#000000;
margin-left:10px;}
h1{
        
        color: #ffffff;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
}


.style1 {
	color: #a0a0a0;
	font-size: 10px;
	font-family: tahoma;
}
.style2 {
	color: #666666;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style3 {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
}
.style4 {
	color: #FFFFFF;
	font-size: 9px;
	font-family: tahoma;
}
.style5 {
	color: #666666;
	font-size: 10px;
	font-family: tahoma;
	font-weight: bold;
}
.style6 {
	color: #006aad;
	font-size: 10px;
	font-family: tahoma;
}


.style7 {
	color: #6e6e6e;
	font-size: 17px;
	font-family: tahoma;
}
.style8 {
	color: #7e7e7e;
	font-size: 11px;
	font-family: tahoma;
}
.style9 {
	color: #006aad;
	font-size: 11px;
	font-family: tahoma;
}
.style10 {
	color: #666666;
	font-size: 10px;
	font-family: tahoma;
}
.style11 {color: #006aad}
.style12 {
	color: #666666;
	font-size: 10px;
	font-family: tahoma;
}
.style13 {
	font-size: 11px;
	font-weight: bold;
}

.style14 {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
    font-weight: bold;
	padding-left:8px
}

.style15 {
	color: #3c8fa7;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
}

.style16 {
	color: #ffffff;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
}


.style17 {
	color: #000000;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	line-height:19px;
}


.style18 {
	color: #3c8fa7;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	line-height:19px;
}
.style19 {
	color: #3c8fa7;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	line-height:19px;
}
.style20 {
	color: #3c8fa7;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
}

.popu{
	color: #666666;
	font-size: 10px;
	font-family: tahoma;
	font-weight: none;
   
}



.link1 a:link,.link1 a:visited{
color:#006aad;
text-decoration:underline;
font-size: 10px;
	font-family: tahoma;
		line-height:19px;
}
.link1 a:hover{
color:#82393d;
text-decoration:underline;
font-size: 10px;
	font-family: tahoma;
		line-height:19px;
	}

.link2:link,.link2:visited,.link2:hover{
color:#006aad;
text-decoration:none;
font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}

.link3:link,.link3:visited{
color:#666666;
text-decoration:underline;
font-size: 11px;
	font-family: tahoma;
	
}
.link3:hover{
color:#b2151e;
text-decoration:underline;
font-size: 11px;
	font-family: tahoma
	
	}

.topa a:link,.topa a:visited{
color:#006aad;
text-decoration:underline;
font-size: 11px;
	font-family: tahoma;
	
}
.topa a:hover{
color:#feb72e;
text-decoration:underline;
font-size: 11px;
	font-family: tahoma
	
	}

	.popu a:link,.popu a:visited{
color:006aad;
text-decoration:underline;
font-size: 11px;
font-family: tahoma;
font-weight: bold;
 line-height:19px;	
}

.popu a:hover{
color:#feb72e;
text-decoration:underline;
font-size: 11px;
	font-family: tahoma
font-weight: bold;	
 line-height:19px;
}

	.faq a:link,.faq a:visited{
color:666666;
text-decoration:underline;
font-size: 10px;
font-family: tahoma;
 line-height:19px;	
 padding-left:8px;
}

.faq a:hover{
color:#006aad;
text-decoration:underline;
font-size: 10px;
	font-family: tahoma

 line-height:19px;
 padding-left:8px;
}

.prod{
width: 180px;
height:20px;
background-color:#8ca472;
color:#ffffff;
font-size:11px;
font-family: tahoma;
font-weight: bold;	

padding:3px  0  0 10px;


}

.titlemenu{
width: 160px;
background-color:#fcfdfb;
background: white url(http://www.belersolutions.com/images/linkseries.jpg) repeat-x bottom left;
color:#3c8fa7;
font-size:11px;
font-family: tahoma;
font-weight: bold;	
padding: 8px 0 0 10px;
height:30px
}

.hitmenu{
width: 160px;
background: white url(http://www.belersolutions.com/images/linkhhit.jpg) repeat-x bottom left;
color:#ffffff;
font-size:11px;
font-family: tahoma;
font-weight: bold;	
padding: 3px 0 0 10px;

}

.glossymenu{
list-style-type: none;
margin: 0px;
padding: 0 10px 10px 10px;
width: 160px;
border: 0;

}

.glossymenu li a{
background: white url(http://www.belersolutions.com/images/link.jpg) repeat-x bottom left;
	font-size: 11px;
	font-family: tahoma;
color: #576767;
display: block;
width: auto;
padding: 3px 0;
padding-left: 10px;
text-decoration: none;

}

.dcon{
width: 160px;
color:#000000;
font-size:10px;
font-family: tahoma;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 160px;
font-size: 11px;
	font-family: tahoma;
color: #576767;

}

.glossymenu li a:visited, .glossymenu li a:active{

font-size: 11px;
	font-family: tahoma;


color: #576767;
}

.glossymenu li a:hover{
background-image: url(http://www.belersolutions.com/images/linkhover.jpg);
font-size: 11px;
	font-family: tahoma;
color: #508127;
text-decoration: underline;

}
 .faq3 a:link,.faq3 a:visited{
 color:#3c8fa7;
 text-decoration:underline;
 font-size: 11px;
font-family: tahoma;
line-height:19px;

 }

  .faq3 a:hover{
 color:blue;
 text-decoration:underline;
 font-size: 11px;
font-family: tahoma;
line-height:19px;

 }

 .faq3{
 list-style-type: none;
  font-size: 11px;
font-family: tahoma;
color:#3c8fa7;
line-height:19px;


 }

.uls { font-family: tahoma; font-size: 10px; color: #000; }